body {
 font-family: robotoregular;
 background: #ffffff;
 text-align: center;
}

/* MENU */

#nav {
 background: #e5e5e5;
 float: left;
 margin: 0; padding: 0;
 /*border: 1px solid white;*/
 border-bottom: none;
	position:relative;
	z-index:2;
}

#nav li a, #nav li {
 float: left;
}

#nav li {
 list-style: none;
 position: relative;
}

#nav li a {
 padding: 11px 2.7em;
 text-decoration: none;
 color: white;
 	background: #2C1704;
 background: -moz-linear-gradient(top, #194379, #1a67b5);
 background: -webkit-gradient(linear, left top, left bottom, from(#194379), to(#1a67b5));
 border-right: 2px solid #fff;
 /*border-left: 1px solid #fff;
 margin-left:1px;*/
 font-size:15px;
 font-weight:normal;
}

#nav li a:hover {
	color:#60a5fc;
	background: #1A0A00;
 background: -moz-linear-gradient(top, #07264c, #1c3d67);
 background: -webkit-gradient(linear, left top, left bottom, from(#07264c), to(#1c3d67));
}


/* Submenu */

.hasChildren {
	position: absolute;
	width: 5px; height: 5px;
	background: black;
	right : 0;
	bottom: 0;
}

#nav li ul {
 display: none;
 position: absolute;
 left: 0;
 top: 100%;
 padding: 0; margin: 0;
}

#nav li:hover > ul {
 display: block;
}

#nav li ul li, #nav li ul li a {
 float: none;
}

#nav li ul li {
 _display: inline; /* for IE6 */
}

#nav li ul li a {
 width: 130px;
 display: block;
 text-align:left;
 font-size:14px;
}

/* SUBSUB Menu */

#nav li ul li ul {
 display: none;
}

#nav li ul li:hover ul {
 left: 100%;
 top: 0;
}


#nav li ul 